package com.elephant.framework.galaxy.aroad;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;


/**
 * @Description
 * @auther wangjian
 * @create 2019-02-18 15:19
 */


@EnableScheduling
@SpringBootApplication
public class ARoadApplication {

    public static void main(String[] args) {
        //解决Es查询异常
        System.setProperty("es.set.netty.runtime.available.processors", "false");
        SpringApplication.run(ARoadApplication.class, args);
    }

}
